package object;

import javax.imageio.ImageIO;
import java.io.IOException;

public class Chest extends SuperObject{
    public Chest(int x, int y) {
        name = "Chest";
        worldX = x;
        worldY = y;

        try{
            image = ImageIO.read(getClass().getResourceAsStream("/objects/chest.png"));
        }catch(IOException e){
            e.printStackTrace();
        }
    }
}
